WhatsApp Gateway
API referenceMedia storage

Get the session attachment bucket

GET
/api/v1/sessions/{session}/storage

Authorization

AuthorizationBearer <token>

Send Authorization: Bearer <token>. The token can be a login JWT from the frontend or an api-key for a script. JWT access comes from the person's organization role. Api-key access comes from the permissions saved on the key.

In: header

Path Parameters

session*string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/sessions/string/storage"
{  "bucketId": "string"}
{  "error": {    "code": "not_found",    "details": {      "property1": null,      "property2": null    },    "message": "session not found"  }}